@font-face {
    font-family: 'helvetica-condensedboldRg';
    src: url('../../fonts/helvetica_condensedbold-webfont.eot');
    src: url('../../fonts/helvetica_condensedbold-webfont.eot?iefix') format('eot'),
         url('../../fonts/helvetica_condensedbold-webfont.woff') format('woff'),
         url('../../fonts/helvetica_condensedbold-webfont.ttf') format('truetype'),
         url('../../fonts/helvetica_condensedbold-webfont.svg#webfontZIkzXiFm') format('svg');
    font-weight: bold;
    font-style: normal;
}

.h1 {display: block;font-size: 11px;height: 10px;text-align: right; margin: 0 18px 0 0;color:#484B48;}
/*.back_wrapper{background:url("../../images/frontend/lady1f.png") no-repeat; background-position:1192px 86px; margin:0 auto; width:100%;}*/
/*.back_wrapper{background:url("../../images/frontend/lady1f_new.png") no-repeat; background-position:1132px 75px; margin:0 auto; width:1305px;}*/
.header { height: 193px; overflow: hidden; position: relative;}
.wrapper { margin: 0 auto;overflow: hidden;position: relative; width: 990px;}
.logo {background: url("../../images/frontend/logo_new.png") repeat scroll 0 0 transparent;display: block;float: left;height: 193px; position: absolute; width: 288px; z-index: 30;}
.separator {}
.list1_home{display:inline; float:left; margin:57px 0 0 168px ;}
.footer_nav{ padding:10px 0 0 0; }
.footer_nav li{display:inline;}
.c2a li{display:inline; padding:10px;}
.list1_a{text-decoration: none; font-size:11px; font-family:arial,helvetica,sans-serif; font-weight:bold; color:#434442; margin:0 0 10px 0;}
/*.list1_a{text-decoration: none; font-size:11px; font-family:arial,helvetica,sans-serif; font-weight:bold; color:#434442; padding:0px 1px 1px 3px; margin:0 0 10px 0;}*/
.banner{position:relative; clear:both; background:url("../../images/frontend/banner_new_sub.png") no-repeat; display:block; width:990px ;overflow:hidden; margin: -95px 0 0 -14px; }
.hand {position: absolute;right:-4px;top: 260px;}
.banner_left{ float:left;height:382px; padding: 189px 0 0 13px;width: 209px;}
.banner_right{float:left;padding: 75px 0 0 1px; width: 767px; position:relative; overflow:hidden; }
.head{font-size: 44px; font-family:helvetica,sans-serif; font-weight:bold; color:#6ABD46;letter-spacing:-1.7px; padding: 0 0 0 50px;}
.banner_content{ font-size:16px;  width: 641px; font-family:arial,helvetica,sans-serif; color:#484b48;padding: 17px 0 0 52px;  letter-spacing: 0.2px;}
.banner_img{}
.address,.phone,.email {color: #865634 !important;font-family: Arial,helvetica,sans-serif,helvetica-condensedboldRg;font-size: 16px;font-weight: bold;margin: 0 0 0 22px !important;}
.phn_no a{text-decoration:none;  color: #484B48;}
.c2alinks1{ display:inline; margin:10px 0 0 0;}
.view_services{position:absolute; font-size:14px; left:242px; top:329px; font-family:helvetica,sans-serif; font-weight:bold; color:#ffffff;}
.c2alinks2{ padding:0 0 0 22px; display:inline; margin:10px 0 0 0;}
.slide{ clear:both; background:url("../../images/frontend/footer_toogle.jpg") repeat-x; display:block; height:10px; text-align: center;}
#button{position:relative;}
#content{width:990px;}
.read{background-image:url("../../images/frontend/toggle.png");height:29px; width:46px; display: block;   margin: 0 auto;}
.content_new{background-image:url("../../images/frontend/toggle_up.png");height:29px; width:46px; display: block;   margin: 0 auto;}
/* footer CSS */

/*SPRITE NAVIGATION*/

.c2a{width:979px; overflow:hidden; clear:both; background:url("../../images/frontend/sep1.jpg") repeat-x top; position:relative; padding:35px 0 35px; margin:-20px 0 0 0;}
.c2a li{display: block;	float: left; padding: 0 !important}
.c2a li a{display: block; float:left; background:url(../../images/frontend/c2a_sprite.png); text-indent:-9999px; height:144px;}
.c2a li a.list1{width:306px; background-position:0 0; }
.c2a li a.list2{width:306px; background-position:-338px 0; margin:0 0 0 32px;}
.c2a li a.list3{ width:306px; background-position:-673px 0; margin:0 0 0 29px;}

.c2a li a.list1:hover{ width:306px; background-position:0 -144px; }
.c2a li a.list2:hover{ width:306px; background-position:-338px -144px; margin:0 0 0 32px;}
.c2a li a.list3:hover{ width:306px;  background-position:-673px -144px; margin:0 0 0 29px;}

/*TOP NAVIGATION*/
.head_nav{overflow:hidden; display:inline; float:right;  margin: 38px 24px 0 0;}
.head_nav li{display: block;	float: left; padding: 0 !important}
.head_nav li a{display: block; float:left; background:url(../../images/frontend/nav_sprite.png); text-indent:-9999px; height:40px;}
.head_nav li a.list11{width:46px; background-position:0 0; }
.head_nav li a.list22{width:138px; background-position:-46px 0;}
.head_nav li a.list33{width:114px; background-position:-184px 0; }
.head_nav li a.list44{width:91px; background-position:-298px 0; }
.head_nav li a.list55{width:110px; background-position:-389px 0; }

.head_nav li a.list11:hover,.head_nav li a.list1_a{ width:46px; background-position:0 -38px; }
.head_nav li a.list22:hover, .head_nav li a.list1_b{ width:138px; background-position:-46px -38px;}
.head_nav li a.list33:hover,.head_nav li a.list1_c{ width:114px;  background-position:-184px -38px;}
.head_nav li a.list44:hover,.head_nav li a.list1_d {width:91px;  background-position:-298px -38px;}
.head_nav li a.list55:hover,.head_nav li a.list1_e{ width:110px;  background-position:-389px -38px;}
 
/*------------------Contact Us--------------------*/
.sub_head1{ color: #865634;font-weight: bold!important;font-size: 20px;}
.mand_sign{color:#FF0000;padding: 0 3px 0 0;}
.form_row label {color: #484B48;float: left;padding: 5px 5px 0 0;text-align:left;width:170px;font-size: 14px;}
.help_txt{font-size:11px;}
.form_row input.field_wv {border: 1px solid #DBDBDB;font-family: Arial,Helvetica,sans-serif;font-size: 11px;margin: 0;padding:6px;text-transform: uppercase;width:160px;}
.flash_captcha {float: left;margin: 0 15px 0 0;}
.contact_address{clear:both;font-size: 14px;line-height: 20px;float:left;color: #484B48;}
.add_color{clear:both;font-size: 14px;padding:15px 0 0;line-height: 20px; text-decoration: none;}
.add_map{width:708px;float:left;padding:0 0 25px;}
.add_content{float:left; width: 205px; padding:0 0 0 30px;}
.faxno{ float: left;font-size: 14px;padding:15px 0 0 49px;}
.email_add{ float:left;font-size: 14px;padding:17px 0 0 3px;}
.add_map p{ padding: 14px 0 30px 30px; color: #484B48 ! important; font-family: arial,helvetica,sans-serif ! important; margin:0 !important;font-size:14px;}

.map_content{float:left;margin-left: 10px;width: 463px; height:450px; overflow:hidden;position:relative;z-index:20;}
.examap{width:452px; height:440px;}
.examap_container{border: 1px solid #CFCFCF;padding: 4px;width: 452px; height:440px;}
.divider{ border-top: 1px solid #DBDBDB;margin: 35px 0 0;width:820px;}
.padd_errormsg{color: #FF0000;font-size: 11px;padding: 0 0 0 178px;float:left;}
.padd_errormsg1{color: #FF0000;font-size: 11px;padding: 0 0 0 178px;float:left;clear:both;}
.padd_errormsg2{color: #FF0000;font-size: 11px;display:block;}
.contact_us{clear:both;}
/*------------------Contact Us--------------------*/

/************************** Footer styles **************************/
.footer {clear: both;  margin: -4px 0 0;background-color: #666664;}
.list2_a {color: #F7F7F7 !important;font-family: arial,helvetica,sans-serif;font-size: 14px; padding: 0 10px 0 0;text-decoration: none ! important; margin:0 10px 0 0; border-right:1px solid #fff; }
.list22 {color: #F7F7F7 !important;font-family: arial,helvetica,sans-serif;font-size: 14px;text-decoration: none ! important; }
.footer_wrap { padding:0 3px; clear:both; overflow:hidden;margin:0 auto; width:984px; }
.footerpanel{ padding:15px 0 0; color:#01595F; font-size:11px; }
.footerpanel h3 { font-weight:normal; }
.comp_info {clear:both; color: #F7F7F7 ; height:16px; padding:10px 0; font-size:14px}
.footerarea_info {color: #F7F7F7 ; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; line-height:15px; overflow:hidden; clear:both; width:990px; padding:10px 0 0 0;}
.footerarea_info .info{ padding:12px 0 0; font-size:14px}
.foot_logo_wrap { background:url('../../images/frontend/exalogo.png') no-repeat 0 0; width:61px; height:55px; float:right; margin:6px 0 0;	}
.foot_logo_wrap a { display:block; float:left; padding:2px 0 0 0; height:50px;}
.exalogo { width:56px; margin:0px 0 0 12px; }
.wm_logo { width:112px; }

.fp1 { float:left; padding:2px 15px 2px 0; }
.fp2 { float:left; padding:2px 15px; border-left:0px solid #AABABA;  }
.fp3 {width:140px; float:left; padding:2px 15px; }

/*----------footer ends--------------------*/

/* sub page content*/
.banner_right_sub{background:url("../../images/frontend/sub_pg_strip.jpg") repeat-y; width:768px; display:block; float:left; margin: 35px 0 0;}
.content_subpg{ font-size:16px;  width: 679px; font-family:arial,helvetica,sans-serif; color:#484b48;padding:  3px 0 0 40px;letter-spacing: 0.2px;}
.bottom_sub_pg {padding:10px 0 0 0;}
/*.sub_pg_c2a {border:3px solid red;}*/
.side_c2a{padding:20px 0 0 0; width:204px}
.sub_c2a{}
.main_heading{color:#3a9315 !important;font-size: 30px !important; font-family:helvetica,sans-serif !important; padding:0 0 10px 0; border-bottom:1px dotted #000000 !important; font-weight: bold ;}
.main_heading1{color:#3a9315 !important;font-size: 30px !important; font-family:helvetica,sans-serif !important;padding:0 0 10px 25px !important; font-weight: bold  !important;margin: 0 !important;}
.overview{border: 1px solid;float: right;height: 126px; padding: 10px 0 0 10px; text-align: right; margin:15px 0 0 0;}
.overview a{text-decoration:none; color: #484B48;}
.sub_bold_overview{text-align: right; padding:5px; /*font-weight:bold;*/ font-size:14; text-decoration:none; color: #484B48;}
.sub_heading{color:#865634 !important;font-size: 20px !important;font-weight: bold !important; clear:both; padding:0 0 10px 0 !important; margin:20px 0 0 0 !important;}
.sub_heading1{color:#865634;font-size: 20px;font-weight: bold; clear:both; padding:0 0 10px 0; margin:20px 0 0 0; line-height: 70px;}
.sub_heading a{text-decoration:none; color: #865634 !important; font-size: 20px;}
.para{font-size:14px;color: #484B48;}
.sub_para{font-size:14px; padding:0 0 0 0; color: #484B48;}
.sub_para a{text-decoration: none; color: #484B48; font-weight: bold;}
.sub_bold{font-weight:bold;}
/*p .links{text-decoration: none; color: #484B48;}*/
/* p .links{ color: #484B48 !important;}*/
  p .links{ color: #3A9315 !important;}
.list li { background:url('../../images/frontend/list.jpg') no-repeat 0px 0px; padding-left: 28px !important; font-size: 14px; color: #484B48}
.example{padding:0 0 0 35px;}
.contact_pg{ padding:10px 0 0 0;}
/*.links_m{text-decoration: none !important; color: #484B48;}*/
.links_m{text-decoration: none !important; color: #3A9315 ! important;}
.thank_you{ float: left;padding: 15px 0 0 30px; width:700px;}
.head_sep1{padding:6px 0 0 30px;}
.head_sep{padding:6px 0 15px;}
.top{padding:5px 0 0 0;text-align: right;}
.arrow_top{font-size: 12px; color:#3a9315;}
.curr_results{text-decoration: none; color:#595f62; font-size:12px; font-weight: bold;}
table{border-collapse:collapse;}
table, td, th{border:1px solid #484B48;}
td {text-align: left; padding:8px; font-size:14px;}
.thank_map{ background:url("../../images/frontend/sub_pg_strip.jpg") repeat-y; width:768px;margin:58px 0 0 0; float:left; height:942px;}
.thank_bottom{margin:0 0 0 223px;}
  

/*contact*/
.heading_bg{width:765px; height:40px; float:left; margin:8px 0 0;}
/* Form */
.form_field_wrap { border-bottom:solid 1px #E9E9E9; padding:0 0 14px 10px; margin:0 0 12px; overflow:hidden; }
.form_field_wrap_spacing { border-bottom:solid 1px #E9E9E9; padding:0 0 7px; margin:0 0 12px; overflow:hidden; }
.extra_padding_contact_us{padding:0 0 7px !important;}
.leftform { float: left; padding: 0; width: 400px; }
.rightform { float: right; width: 440px;  }
.form_row { clear: both; overflow: hidden; padding: 4px 0; margin:0 !important; }
/*.form_row label { float: left;  padding: 7px 5px 0 0; text-align: left; width: 160px; }*/
.form_row label.txt_lt { text-align: left; }
.form_row input, .form_row textarea { display: block; border: 1px solid #C7C7C7; float: left; font-family: Arial,Helvetica,sans-serif; font-size: 14px; padding: 8px 5px 7px 8px; width: 375px; color:#363636;  outline: none; }
.form_row input.name { background-position: 7px 6px; }
.form_row input.unit_fd { width: 66px; }
.form_row label.street_1 { width: 68px; }
.form_row .input_sm { width:96px; margin:0 7px 0 0; }
.form_row .input_s { margin:10px 0 0 0; }
.form_row input.field_wv { text-transform: uppercase; width: 60px; margin: 0 0 0 5px; }
.form_row select {  border: 1px solid #C7C7C7;  float: left;  font-family: Arial,Helvetica,sans-serif;  font-size: 14px; width:390px;  padding: 4px; }
.form_row select.exp_date_yr { float: left; width: 80px; margin:0 5px 0 0; }
.mand_sign { color: #FF0000; padding: 0 3px 0 0; }
.form_row input[type="checkbox"] { margin: 6px 0 0 10px; border: 0 none !important; cursor: pointer; float: none !important; height: auto !important; width: auto !important; }
.help_txt { display: block; font-size: 10px; font-weight: normal; padding: 5px 6px 0 18px; }
.flash_captcha { float: left; margin: 0 5px 0 0; }
.cart_submit_btn { text-align:right; overflow:hidden; }
.bank_details { float:left; padding: 4px; }
.what_ccv { float:left; padding:5px 0 0 5px; }
.padd_errormsg {  clear: both;  color: #FF0000; display: block; font-size: 12px;  padding: 2px 0 0 175px; }
.form_row_chkbox { clear: both; overflow: hidden; padding: 10px 0; }
.form_row_chkbox label { float: left;  padding: 4px 5px 0 0; text-align: right; width: 341px; }
.form_row_chkbox input { float: left; }
.form_row_chkbox input[type="checkbox"] { margin: 6px 0 0 10px; border: 0 none !important; cursor: pointer; float: none !important; height: auto !important; width: auto !important; }
.form_wrap { padding:0 0 14px 60px; width: 648px; overflow:hidden;  }
.version_wrap { clear:both; overflow:hidden; padding:0 0 40px; }
.version_wrap a { display:inline-block; text-decoration:none; font-weight:bold; }
.version_wrap a:hover, .version_wrap a.active { text-decoration:none; color:#045774; }
.version_wrap span { display:inline-block; padding:0 10px; }
.form_row input.btn_submit {background: url("../../images/frontend/submit.jpg") no-repeat scroll right top transparent;display: block;height:53px;width:223px;cursor: pointer; border:0;}
.box_rt img { float:left; }
.help_txt {display: block;font-size: 13px;font-weight: normal;padding: 5px 6px 0 8px;}
.overlay_map{display:none;}
#word_verify{width:125px !important; margin: 0 10px 0 0; margin-left:6px; float:left; padding:4px; height:20px; display: block;}
.captcha{float:left; padding-top: 7px;margin:0 0 0 -10px;width:395px;}
/*------------------------------ Breadcrumbs STYLES ---------------------------- */
.bread, .bread_contact{padding:15px 56px 45px 0;text-align:right;}
/*.bread_contact{padding:15px 0 0 510px;}*/
.link2{font-size: 12px;font-weight:bold; color:#484B48;}
.link_breadcrum{color:#595f62 !important; font-size: 12px; text-decoration: none ! important;}
/*------------------------------ Breadcrumbs STYLES ENDS---------------------------- */

/*------------------------------ moving banner---------------------------- */
.move_banner{height: 382px;margin: 0 0 0 25px;width: 663px;}
.wrapper p{ color: #484B48; font-size: 14px; font-family: helvetica-condensedboldRg, helvetica,sans-serif;margin: 8px 0 14px 22px; line-height: 20px;}
/*.wrapper p a{text-decoration:none;  color: #484B48;}*/
.wrapper p a{ color: #484B48;}
.banner_left p{color: #484B48; font-size: 14px; font-family: Arial, helvetica,sans-serif;margin: 8px 0 14px 22px; line-height: 20px; font-weight:bold ! important;}
#content p{color: #484B48; font-size: 14px; font-family: arial,helvetica,sans-serif; margin: 10px 0 10px 0;}
.home_content p{color: #484B48; font-size: 14px; font-family: arial,helvetica,sans-serif; margin: 10px 0 10px 0;}
.list{margin:0 0 15px 0;}
.list li{line-height:20px; padding:0 0 7px 0;}
.relevant_list{margin:0 0 15px 0;}
.relevant_list li { background:url('../../images/frontend/list.jpg') no-repeat 0px 0px; padding-left: 28px !important; font-size: 14px; color: #484B48}
.relevant_list li{line-height:20px; padding:0 0 7px 0; margin: 8px 0 14px 22px; line-height: 20px;}

.content_subpg p{color: #484B48; font-size: 14px; font-family: arial,helvetica,sans-serif; margin:0 ; padding:0 0 15px 0;line-height: 20px;}
.cont_div p{color: #865634;font-weight: bold;font-size: 20px;font-family: arial,helvetica,sans-serif;margin: 15px 0 10px 30px; line-height: 20px;}
.border{border-top:1px dotted #000000;margin: 0 0 10px 30px; width:678px;}
.email_color{color: #865634! important;text-decoration: none ! important;}
.thank_you p{color: #484B48; font-size: 14px; font-family: arial,helvetica,sans-serif;margin: 8px 0 14px 0;}
.info a{color:#f7f7f7 !important; text-decoration:none;}
 a .ph_link{color: #484B48 !important;}
.info_equiry{padding: 14px 0 30px 30px; color: #484B48 ! important; font-family: arial,helvetica,sans-serif ! important; margin:0 !important;font-size:14px !important;width:680px; font-weight:normal !important;}
.main_site{clear:both; color: #F7F7F7 ; padding:10px 0; font-size:14px; overflow:hidden;}
.main_site a{color:#f7f7f7;text-decoration: none;}
.wrapper p a span {color: #3A9315;}


/*--------------------- SELF MAILER page by Waneepan ----------------------------*/
#self_box{
  float: left;
  margin: 15px 0 0;
  padding: 10px 0 10px 0;
}
  #self_box ul li{
    margin-bottom:  12px;
    padding: 0 10px 12px 29px;
    background: url("../../images/frontend/icon_list.png") no-repeat;
    border-bottom: 1px dotted #ebebeb;
  }
  #self_box ul li a{
    color: #424643;
    font-size: 16px;
  }

  
  .h1_tag {
display: block;
font-size: 11px;
height: 10px;
text-align: right;
margin: 0 18px 0 0;
color: #484B48;
}


.list1 {
width: 306px;
background-position: 0 0;

display: block;
float: left;
background: url(../../images/frontend/c2a_sprite.png);
text-indent: -9999px;
height: 144px;
}

.list1:hover{ width:306px; background-position:0 -144px; }